Bug 990031 - shorewall-4.5.21 is available
shorewall-4.5.21 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: shorewall (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jonathan Underwood
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-30 05:31 EDT by Upstream Release Monitoring
Modified: 2013-10-07 22:00 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-07 22:00:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-30 05:31:56 EDT
Latest upstream release: 4.5.19
Current version/release in Fedora Rawhide: 4.5.18-1.fc20
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-08-27 04:38:37 EDT
Latest upstream release: 4.5.20
Current version/release in Fedora Rawhide: 4.5.18-2.fc20
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-10-07 15:28:04 EDT
Latest upstream release: 4.5.21
Current version/release in Fedora Rawhide: 4.5.18-2.fc20
URL: http://www.shorewall.net/shorewall_index.htm

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Note You need to log in before you can comment on or make changes to this bug.